﻿/*----------------------------------------------------------
The base color for this template is #5c87b2. If you'd like
to use a different color start by replacing all instances of
#5c87b2 with your new color.
----------------------------------------------------------*/

/* === FANCY CHECKBOX === */
.fancy {
	display: inline-block;
	width: 55px;
	height: 20px;
	position: relative;
	cursor: pointer;
	border: 1px solid #424242;
	padding: 0;
	margin: 0;
	-moz-appearance: none;
	-webkit-appearance: none;
	-o-appearance: none;
	appearance: none;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	box-sizing: border-box;
	background: #505050; /* Old browsers */
	background: -moz-linear-gradient(top, #505050 0%, #5e5e5e 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#505050), color-stop(100%,#5e5e5e)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #505050 0%,#5e5e5e 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #505050 0%,#5e5e5e 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #505050 0%,#5e5e5e 100%); /* IE10+ */
	background: linear-gradient(top, #505050 0%,#5e5e5e 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#505050', endColorstr='#5e5e5e',GradientType=0 ); /* IE6-9 */
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.2) inset;
	-moz-box-shadow: 0 2px 4px rgba(0,0,0,0.2) inset;
	box-shadow: 0 2px 4px rgba(0,0,0,0.2) inset;
	-webkit-transition: all 300ms ease-in-out;
	-moz-transition: all 300ms ease-in-out;
	-o-transition: all 300ms ease-in-out;
	transition: all 300ms ease-in-out;
}

	.fancy, .fancy:before, .fancy:after {
		-webkit-transition: all 300ms ease-in-out;
		-moz-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out;
	}

		.fancy:before {
			position: absolute;
			top: -3px;
			left: 34px;
			width: 24px;
			height: 24px;
			content: "";
			border-radius: 20px;
			box-shadow: 0 1px 3px rgba(0,0,0,0.80), 0 10px 0 rgba(255,255,255,0.4) inset;
			background: #f7f7f7; /* Old browsers */
			background: -moz-linear-gradient(top, #f7f7f7 0%, #c7c7c7 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#c7c7c7)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #f7f7f7 0%,#c7c7c7 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #f7f7f7 0%,#c7c7c7 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #f7f7f7 0%,#c7c7c7 100%); /* IE10+ */
			background: linear-gradient(top, #f7f7f7 0%,#c7c7c7 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#c7c7c7',GradientType=0 ); /* IE6-9 */
		}

		.fancy:after {
			position: absolute;
			top: 0;
			left: 9px;
			height: 20px;
			line-height: 19px;
			content: attr(data-off-value);
			font-size: 10px;
			color: #FFF;
			font-weight: bold;
			text-shadow: 0 -1px 0 #424242;
		}

		.fancy:checked {
			border: 1px solid #0368d0;
			background: #0377ee; /* Old browsers */
			background: -moz-linear-gradient(top, #0377ee 0%, #1084fb 100%); /* FF3.6+ */
			background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#0377ee), color-stop(100%,#1084fb)); /* Chrome,Safari4+ */
			background: -webkit-linear-gradient(top, #0377ee 0%,#1084fb 100%); /* Chrome10+,Safari5.1+ */
			background: -o-linear-gradient(top, #0377ee 0%,#1084fb 100%); /* Opera 11.10+ */
			background: -ms-linear-gradient(top, #0377ee 0%,#1084fb 100%); /* IE10+ */
			background: linear-gradient(top, #0377ee 0%,#1084fb 100%); /* W3C */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0377ee', endColorstr='#1084fb',GradientType=0 ); /* IE6-9 */
		}

			.fancy:checked:before {
				left: -3px;
			}

			.fancy:checked:after {
				content: attr(data-on-value);
				left: 27px;
				text-shadow: 0 -1px 0 #0553a4;
			}



.dropdown-menu {
    margin-top: 0;
}

.dropdown-menu .dropdown-toggle::after {
    vertical-align: middle;
    border-left: 4px solid;
    border-bottom: 4px solid transparent;
    border-top: 4px solid transparent;
}

.dropdown-menu .dropdown .dropdown-menu {
    left: 100%;
    top: 0%;
    margin: 0 20px;
    border-width: 0;
}

.dropdown-menu .dropdown .dropdown-menu.left {
    right: 100%;
    left: auto;
}

.dropdown-menu > li a:hover,
.dropdown-menu > li.show {
    background: #007bff !important;
    color: white !important;
}

a:link.dropdown-item, a.dropdown-item, a.dropdown-item > link {
    color: #000000;
}

.dropdown-menu > li.show > a {
    color: white;
}


@media (min-width: 768px) {
    .dropdown-menu .dropdown .dropdown-menu {
        margin: 0;
        border-width: 1px;
    }
}
body
{
	background: #E57F00 url('images/bg1.jpg') no-repeat 0px 0px;
    resize: horizontal;
	font-size: 0.7em;
	font-family: Helvetica, "Trebuchet MS", Verdana,  Sans-Serif;
	margin: 0;
	padding: 0;
	/*color: #222;*/
}

label {
    margin-bottom: 0.1rem;
}

legend {
    display: block;
    padding: 0 10px 0 10px;
    width: auto !important;
    margin-bottom: .5rem;
    font-size: 1rem;
    line-height: inherit;
    color: inherit;
    white-space: normal;
}

a:link {

     color: #eca323;
	/*color: #034af3;*/
    /*text-decoration: underline;*/
}

a:visited {
    color: #eca323;
}

a:hover {
    color: #f5ca59;
    text-decoration: none;
}

a:active {
    color: #eca323;
}

p, ul
{
	margin-bottom: 20px;
	line-height: 1.6em;
}

header, footer, nav, section
{
	display: block;
}

/* HEADINGS   
----------------------------------------------------------*/
h1, h2, h3, h4, h5, h6
{
	font-size: 2em;
	color: #000;
}

h1
{
	font-size: 2em;
	padding-bottom: 0;
	margin-bottom: 0;
}

h2
{
	padding: 0 0 10px 0;
}

h3
{
	font-size: 1.2em;
}

h4
{
	font-size: 1.1em;
}

h5, h6
{
	font-size: 1em;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

/* you can specify a greater or lesser percentage for the 
page width. Or, you can specify an exact pixel width. */
.page
{
	width: 95%;
	margin-left: auto;
	margin-right: auto;
}

header, #header {
    position: relative;
    margin-bottom: -10px;
    color: #ffffff;
    padding: 0px 15px;
}

.master-head {
    position: relative;
    z-index: 900;
    top: 0;
    left: 0;
    right: 0;
}

#main {
    /*margin-top: 150px;*/
    padding: 20px 30px 15px 30px;
    background-color: #fff;
    border-radius: 10px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
	-webkit-box-shadow:2px 2px 2px #777; -moz-box-shadow:2px 2px 2px #777; box-shadow:2px 2px 2px #777;
}

nav {
    margin-right: 10px;
}

#header-title {
    padding-bottom: 10px;
    background-color: #ffffff;
    font-size: 0.8rem;
}

header h1, #header h1 {
	background: url('images/logo.png') no-repeat 0px 0px;
    font-weight: bold;
    padding: 5px 0;
    margin-top: -10px;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
    height: 56px !important;
}

#logo-en, #header h1 {
	background: url('images/logo_en.png') no-repeat 0px 0px;
    font-weight: bold;
    padding: 5px 0;
    margin-top: -10px;
    color: #fff;
    border: none;
    line-height: 2em;
    font-size: 32px !important;
    text-shadow: 1px 1px 2px #111;
    height: 56px !important;
}

footer, 
#footer {
    /*background-color: #fff;*/
    color: #999;
    padding: 10px 0;
    text-align: center;
    line-height: normal;
    margin: 0 0 30px 0;
    font-size: .9em;
    /*border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;*/
}

/* TAB MENU   
----------------------------------------------------------*/
ul#menu
{
	border-bottom: 0px #5C87B2 solid;
	padding: 0 0 0px;
	position: relative;
	margin: 0;
	text-align: right;
	font-size: 1.1em;
}

ul#menu li
{
	display: inline;
	list-style: none;
}

ul#menu li#greeting
{
	padding: 10px 20px;
	font-weight: bold;
	text-decoration: none;
	line-height: 2.8em;
	color: #fff;
}

ul#menu li a
{
	font-size: 1.0em;
	padding: 10px 20px;
	/*font-weight: bold;*/
	text-decoration: none;
	text-transform: uppercase;
	line-height: 2.8em;
	background-color: #2E6E9E;
	color: #fff;
	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
	-moz-border-radius: 4px 4px 0 0;
}

ul#menu li a:hover
{
	/*background-color: #fff;*/
	text-decoration: none;
	color: #f5ca59;
}

ul#menu li a:active
{
	/*background-color: #a6e2a6;*/
	text-decoration: none;
}

ul#menu li.selected a
{
	/*background-color: #fff;
	color: #000;*/
}

/* FORM LAYOUT ELEMENTS   
----------------------------------------------------------*/

fieldset
{
	border: 1px solid #ddd;
	padding: 0 1.4em 1.4em 1.4em;
	margin: 0 0 1.5em 0;
}

legend
{
	font-size: 1.5em;
	font-weight: bold;
}

textarea
{
	min-height: 75px;
}

input[type="text"], input[type="password"], input[type="email"], input[type="url"]
{
	border: 1px solid #ccc;
	padding: 2px;
	/*font-size: 1.2em;*/
	color: #444;	
	width: 220px;
}

select
{
	border: 1px solid #ccc;
	padding: 2px;
	font-size: 1.2em;
	color: #444;
}

input[type="submit"], input[type="button"]
{
    font-size: 1.0em;
	text-transform: uppercase;
    /*padding: 5px;*/
	background: none repeat scroll 0 0 #222;
    /*border-radius: 6px 6px 6px 6px;*/
    color: #FFFFFF;
    display: inline-block;
    padding: 5px 15px;
	cursor: hand;
	cursor:pointer;
    width: auto !important;
}


input[type="button"]:hover, input[type="submit"]:hover
{
color: #f5ca59;
}


.BtnBlock input[type="button"]:hover, .BtnBlock input[type="submit"]:hover {color: #222;}




/* TABLE
----------------------------------------------------------*/

table
{
	border: solid 1px #e8eef4;
	border-collapse: collapse;
	margin-bottom:20px;	
}

table td
{
	padding: 2px 3px 2px 3px;
	border: solid 1px #e8eef4;
	font-size: 1em;	
}

table th
{
	padding: 3px 10px;
	text-align: left;
	background-color: #ededed;
	border: solid 1px #ccc;
	font-size: 1em;	
}

table th a:link
{
	text-decoration: none;
}

table tfoot
{
	padding: 6px 5px;
	text-align: left;
	background-color: #e8eef4;
	border: solid 1px #e8eef4;
	font-size: 1.1em;
}

table tfoot a:link
{
	text-decoration: none;
}

/* MISC  
----------------------------------------------------------*/
.clear
{
	clear: both;
}

.error
{
	color: Red;
}

nav, #menucontainer
{
	margin-top: 40px;
}

div.FlatBlock {
    margin-right: 5px;
    float: left;
    margin-top: 10px;
}

div#title {
    /*display: block;*/
    float: left;
    text-align: left;
	width: 660px;
	height: 104px;
}
.ver {margin-left:140px;color:#c5c5c5;}
#logindisplay {
    font-size: 0.9em;
    display: block;
    text-align: right;
    margin: 10px;
    color: #000;
}

#logindisplay a:link {
    color: #000;
    text-decoration: underline;
}

#logindisplay a:visited {
    color: #000;
    text-decoration: underline;
}

#logindisplay a:hover {
    color: #000;
    text-decoration: none;
}

/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}

.field-validation-valid
{
	display: none;
}

.input-validation-error
{
	border: 1px solid #ff0000;
	background-color: #ffeeee;
}

.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}

.validation-summary-valid
{
	display: none;
}

/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label
{
	margin: 1em 0 0 0;
	font-weight: bold;
	color: #696969;
}

.display-subtitle
{
	margin: 3em 0em 0em 0em;
	font-weight: bold;
	color: #000000;
	text-decoration: underline;
}

.editor-label
{
	margin: 1em 0 0 0;
}

.display-field
{
	margin: 0em 0 0 0;
	color: #E68D0F;
	font-size: 1.2em;
}

.editor-field
{
	margin: 0.5em 0 0 0;
}

.text-box
{
	/*width: 30em;*/
}

.text-box.multi-line
{
	height: 6.5em;
}

.tri-state
{
	width: 6em;
}

/* HIERARCHY
----------------------------------------------------------*/

div#points-in-hierarchy
{
	font-size: 0.9em;
	color: #0000ff;
}

div#zero-points-in-hierarchy
{
	font-size: 0.9em;
	color: #000000;
}


/* OTHERS
----------------------------------------------------------*/

div#saleslevel-minforprofit
{
	margin-top: 1em;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

p#bottom-action-links
{
	margin-top: 1em;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

p#top-action-links
{
	margin-top: 1em;
	font-size: 1.1em;
	font-weight: bold;
	color: #000000;
}

button
{
	font-size: 1.2em;
	padding: 5px 20px 5px 20px;
}

input[type="number"].text-box
{
	border: 1px solid #ccc;
	padding: 2px;
	font-size: 1.2em;
	color: #444;
	width: 100px;
}

input[type="radio"]
{
	margin: 10px 10px 10px 30px;
}

input[type="checkbox"].checkRow
{
	margin-left: 11px;
}

input.btn-att
{
    font-size:0.7em;
    margin-left:10px; 
}

img.attach {
    width:20px;
    height:20px;
    border:solid;
    border-width:1px;
    border-color:transparent;
}

img.attach:hover {
    border:solid;
    border-width:1px;
    border-color:grey;
}


/* Dla jquery ui autocomplete pominiecie dodawania tagu span dla niewidomych
----------------------------------------------------------*/
.ui-helper-hidden-accessible { display:none; }